Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Waarom is dit niet meer bruikbaar?  (gelezen 1806 keer)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Waarom is dit niet meer bruikbaar?
« Gepost op: 2008/12/28, 15:33:16 »
Er is een artikel in de documentatie waar bij staat dat het niet meer bruikbaar is in de nieuwste Ubuntu versie. Maar alles wat beschreven word is nog wel beschikbaar in Synaptic/Adept.

Het gaat om dit artikel: http://wiki.ubuntu-nl.org/KleinEnSnel

Dus hoe zit dat?

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Waarom is dit niet meer bruikbaar?
« Reactie #1 Gepost op: 2008/12/30, 18:40:57 »
bump

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Waarom is dit niet meer bruikbaar?
« Reactie #2 Gepost op: 2008/12/30, 18:52:13 »
Ik weet het ook niet precies, maar ik denk dat het komt omdat alles wel in de verschillende blokkendoos-artikelen staat.
Even afwachten dus wat Sander te zeggen heeft, hij heeft het veranderd.

Offline woteb

  • Lid
  • Steunpunt: Nee
Re: Waarom is dit niet meer bruikbaar?
« Reactie #3 Gepost op: 2008/12/30, 20:23:40 »
Er zit een verschil tussen de Hardy en de Intrepid blokkendoos. Met een Hardy script kun je niet zonder meer een Intrepid blokkendoos installeren. Ik ben er in oktober mee begonnen, en liep toen vast op CUPS. Hier ben ik niet verder mee gegaan, gezien mjn 'oktober' ervaringen. Ik wacht daarom op Jaunty en sla Intrepid over.

Hieronder de scripts voor een Hardy en een Intrepid blokkendoos-installatie:

Hardy:
apt-get install xorg gdm icewm icemc icewm-common icewm-gnome-support gkrellm gkrellmwireless gkrellm-alltraxclock xscreensaver xlockmore rox-filer mc menu links synaptic ubuntu-minimal gnome-core gnome-system-tools gnome-applets gnome-applets-data gnome-control-center gnome-mount gnome-system-tools gnome-netstatus-applet gnome-panel gnome-panel-data gnome-splashscreen-manager nautilus-open-terminal thunar mousepad conky file-roller gdebi gnome-cups-manager cups-pdf language-pack-gnome-nl language-pack-gnome-nl-base ubuntu-artwork firefox mozilla-firefox-locale-nl-nl thunderbird thunderbird-locale-nl nfs-common portmap dhcpcd resolvconf bluefish tidy weblint gftp evince wine gqview myspell-nl openoffice.org-calc openoffice.org-draw openoffice.org-impress openoffice.org-writer openoffice.org-base openoffice.org-style-human abiword gnumeric xsane dia inkscape gimp eog xterm gnome-media xmcd flashplugin-nonfree soundconverter gstreamer0.10-lame sound-juicer gnomebaker k3b k3b-i18n libk3b2-extracodecs dvd+rw-tools grdesktop mozilla-plugin-vlc mozilla-mplayer openoffice.org-help-nl openoffice.org-l10n-nl language-pack-nl-base aspell-nl gimp-help-common gimp-help-nl language-support-nl wdutch -y

Intrepid (voor zover ik het werkend heb gekregen:

apt-get install xorg gdm icewm icemc icewm-common icewm-gnome-support gkrellm gkrellmwireless gkrellm-alltraxclock xscreensaver xlockmore rox-filer mc menu links synaptic ubuntu-minimal gnome-core gnome-system-tools gnome-applets gnome-applets-data gnome-control-center gnome-mount gnome-system-tools gnome-netstatus-applet gnome-panel gnome-panel-data gnome-splashscreen-manager nautilus-open-terminal thunar mousepad conky file-roller gdebi cups-pdf language-pack-gnome-nl language-pack-gnome-nl-base ubuntu-artwork firefox thunderbird thunderbird-locale-nl nfs-common portmap dhcpcd resolvconf bluefish tidy weblint gftp evince wine gqview myspell-nl openoffice.org-calc openoffice.org-draw openoffice.org-impress openoffice.org-writer openoffice.org-base openoffice.org-style-human abiword gnumeric xsane dia inkscape gimp eog xterm gnome-media xmcd  flashplugin-nonfree soundconverter gstreamer0.10-lame sound-juicer gnomebaker k3b k3b-i18n libk3b2-extracodecs dvd+rw-tools grdesktop mozilla-plugin-vlc mozilla-mplayer openoffice.org-help-nl openoffice.org-l10n-nl language-pack-nl-base aspell-nl gimp-help-common gimp-help-nl language-support-nl wdutch -y

Het verschil zit hem vooral in gnome-cups-manager die bij Hardy wel, en bij Intrepid niet werkt.
Laptop, HP 550, Dual Core 1 GB RAM/2 Ghz:: Debian 5.0 Testing (Squeeze)  (lite-blokkendoos editie) Fluxbox / IceWM / XFCE4 / Openbox / LXDE.
3 Werkstations + 1 laptop: Debian 5.0 Testing (Squeeze)  (lite-blokkendoos editie Gnome/XFCE/IceWM)
Server: Debian 5.0 Stable (Lenny)

Offline siegi

  • Lid
  • Steunpunt: Nee
Re: Waarom is dit niet meer bruikbaar?
« Reactie #4 Gepost op: 2008/12/30, 20:47:27 »
Ik heb indertijd die beslissing genomen om ze als verouderd te bestempelen. Aangezien het al een tijdje niet meer onderhouden is.
x-window-system-core bestaat bijv niet meer. De kans bestaat dat dit niet het enige verouderde is.
De handleiding moet eerst terug getest worden en vervolgens kan deze terug op de wiki terecht komen.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Waarom is dit niet meer bruikbaar?
« Reactie #5 Gepost op: 2008/12/31, 14:31:34 »
Ok, ik snap dat het niet meer voor Intrepid bruikbaar is en daarom als verouderd is bestempeld. Maar aangezien het dus voor Hardy wel zou moeten werken, is het niet echt verouderd toch? Want Hardy wordt nog steeds door veel mensen gebruikt, het is een LTS-versie.